RubyGems Navigation menu

openteam-modest_model 0.1.1.1

Simple, tableless ActiveModel-compliant models. Like ActiveRecord models without the database.

Gemfile
          gem 'openteam-modest_model', '~> 0.1.1.1'
  
  
  
  
  
  
  

install
          gem install openteam-modest_model
  
  
  
  
  
  
  

Authors:

  • Mike Fulcher

Owners:

Total downloads 1,087

For this version 1,087

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1.1 - December 9, 2011 (16 KB)

Runtime Dependencies:

Development Dependencies: